hxt-charproperties-9.1.1: Character properties and classes for XML and Unicode

# hxt-charproperties-9.1.1: Character properties and classes for XML and Unicode

Character proprties defined by XML and Unicode standards. These modules contain predicates for Unicode blocks and char proprties and character predicates defined by XML. Supported Unicode version is 5.2.0.

Modules

- Data
  - Char
    - Properties
      - Data.Char.Properties.UnicodeBlocks
      - Data.Char.Properties.UnicodeCharProps
      - Data.Char.Properties.XMLCharProps
  - Set
    - Data.Set.CharSet